<div class="navfooter">
<hr align="left" width="100%" />
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="left" valign="top">
      <a href="javascript: content_select('{{prev_id}}')"><img border="0" src="{{GRAPHICS}}goback2.jpg" ></a>
    </td>
    <td align="center" valign="top">
      <a href="javascript: content_select('{{toc_id}}')"><img border="0" src="{{GRAPHICS}}gohome2.gif"  alt="home"></a>
    </td>
    <td align="right" valign="top" >
      <a href="javascript: content_select('{{next_id}}')"><img border="0" src="{{GRAPHICS}}gofor2.jpg" ></a>
    </td>
  </tr>
  <tr>
    <td align="left" valign="top" width="45%" class="titull4">
      {{prev_title}}
    </td>
    <td align="center" valign="top" width="10%">
      <a href="javascript: content_select('{{up_id}}')"><img border="0" src="{{GRAPHICS}}goup2.gif" ></a>
    </td>
    <td align="right" valign="top" width="45%" class="titull4">
      {{next_title}}
    </td>
  </tr>
</table>
</div>
